2
votes
2answers
512 views

Compiling vim-gnome with ruby support

I followed this blog post to compile gvim with ruby support. However, when I make, I get this error: /usr/bin/ld: cannot find -lruby-static collect2: ld returned 1 exit status link.sh: Linking failed ...
1
vote
2answers
2k views

How to obtain a white background for vim (not gvim)?

I've downloaded a variety of colorschemes for vim, but none of the white background colorschemes that I've tried have worked in vim, only in gvim. I expect this has to do with the color limitations of ...
4
votes
4answers
6k views

How can I update vim to a newer version than 11.04's repo version (7.3.35)

Ubuntu 11.04 comes with vim 7.3.35 in the repos, and this version has a bug which is preventing me from using the Command-T plugin (the bug is http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=614336) ...